class CfgPatches
{
	class A3_Functions_F_Globe
	{
		author="Trager";
		name="O&T Expansion Eden - Script Functions";
		url="https://steamcommunity.com/workshop/filedetails/?id=1923321700";
		requiredAddons[]=
		{
		};
		requiredVersion=0.1;
		units[]={};
		weapons[]={};
	};
};
class CfgSoundSets
{
	class Rifle_silencerTail_Base_SoundSet;
	class Rifle_silencerInteriorTail_Base_SoundSet;
	class Mk200_silencerTail_SoundSet: Rifle_silencerTail_Base_SoundSet
	{
		soundShaders[]=
		{
			"Mk200_silencerTailTrees_SoundShader",
			"Mk200_silencerTailForest_SoundShader",
			"Mk200_silencerTailMeadows_SoundShader",
			"Mk200_silencerTailHouses_SoundShader"
		};
	};
	class Mk200_silencerInteriorTail_SoundSet: Rifle_silencerInteriorTail_Base_SoundSet
	{
		soundShaders[]=
		{
			"Mk200_silencerTailInterior_SoundShader"
		};
	};
	class footsteps_default_run_SoundSet;
	class footsteps_vr_run_SoundSet: footsteps_default_run_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_vr_run_SoundShader",
			"footsteps_boots_medium_walk_SoundShader",
		};
	};
	class footsteps_default_sprint_SoundSet;
	class footsteps_vr_sprint_SoundSet: footsteps_default_sprint_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_vr_sprint_SoundShader"
		};
	};
	class footsteps_default_walk_SoundSet;
	class footsteps_vr_walk_SoundSet: footsteps_default_walk_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_vr_walk_SoundShader"
		};
	};
	class footsteps_default_tactical_SoundSet;
	class footsteps_vr_tactical_SoundSet: footsteps_default_tactical_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_vr_walk_SoundShader"
		};
	};
	class footsteps_default_crawl_SoundSet;
	class footsteps_vr_crawl_SoundSet: footsteps_default_crawl_SoundSet
	{
		soundShaders[]=
		{
			"footsteps_vr_crawl_SoundShader"
		};
	};
};
class CfgVehicles
{
	class Man;
	class CAManBase: Man
	{
		class SoundEnvironExt
		{
			virtual[]=
			{
				
				{
					"run",
					
					{
						"soundset",
						"footsteps_vr_run_SoundSet"
					}
				},
				
				{
					"walk",
					
					{
						"soundset",
						"footsteps_vr_walk_SoundSet"
					}
				},
				
				{
					"sprint",
					
					{
						"soundset",
						"footsteps_vr_sprint_SoundSet"
					}
				},
				
				{
					"tactical",
					
					{
						"soundset",
						"footsteps_vr_tactical_SoundSet"
					}
				},
				
				{
					"crawl",
					
					{
						"soundset",
						"footsteps_vr_crawl_SoundSet"
					}
				}
			};
		};
	};
};
class CfgSoundShaders
{
	class footsteps_default_run_SoundShader;
	class footsteps_vr_run_SoundShader: footsteps_default_run_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_1",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_2",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_3",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_4",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_5",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_6",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_7",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\Virtual_run_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_default_sprint_SoundShader;
	class footsteps_vr_sprint_SoundShader: footsteps_default_sprint_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_1",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_2",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_3",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_4",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_5",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_6",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_7",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_sprint_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_default_walk_SoundShader;
	class footsteps_vr_walk_SoundShader: footsteps_default_walk_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_1",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_2",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_3",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_4",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_5",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_6",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_7",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_default_tactical_SoundShader;
	class footsteps_vr_tactical_SoundShader: footsteps_default_tactical_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_1",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_2",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_3",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_4",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_5",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_6",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_7",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\virtual_walk_8",
				1
			}
		};
		frequency=1;
	};
	class footsteps_default_crawl_SoundShader;
	class footsteps_vr_crawl_SoundShader: footsteps_default_crawl_SoundShader
	{
		samples[]=
		{
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_1",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_2",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_3",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_4",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_5",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_6",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_7",
				1
			},
			
			{
				"\A3\Sounds_F_Bootcamp\Characters\Footsteps\crawl_virtual_8",
				1
			}
		};
		frequency=1;
	};
};